Script para quick time

Hola,
En algunas aplicaciones multimedia he observado la siguiente frase:"para visualizar los videos es necesario instalar el quick time versión xxx: desea instalarlo ahora : si___ no ___".
Me gustaría saber cual es el script que le colocan al botón de "sí" para que el usuario pueda instalar el Quick Time en su computadora.
Gracias.
1

1 Respuesta

274.425 pts.
Solo debes usar una condición que utiliza la función
quickTimeVersion()
Y el script seria algo así:
On exitFrame me
if quickTimeVersion()>4.18 then
alert "Se requiere QT4.18 o superior"
--go to "ventana" <---puede ser otro frame con un mensaje y los SI y NO
end if
end

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas